/*     40262 : 이미지 리스트 (타일형)      */
.img_tile__40262__:after {content:''; display:block; clear:both;}
.img_tile__40262__ * {box-sizing:border-box;}
.img_tile__40262__ .item {float:left; position:relative; width:100%; padding:5px 0 10px;}
.img_tile__40262__ .item > a,
.img_tile__40262__ .item > div {display:table; text-decoration:none;}
.img_tile__40262__ figure {display:table-cell; margin:0; padding:5px 0;text-align:center;}
.img_tile__40262__ figure img {max-width:100%; width:100px; vertical-align:bottom;}
.img_tile__40262__ .text_box {display:table-cell; padding-left:10px; vertical-align:middle;}
.img_tile__40262__ .text_box p {margin:0; -ms-word-break: keep-all; word-break: keep-all;text-align:left;}

.img_tile__40262__.jp .text_box p {-ms-word-break: break-all; word-break: break-all;}
.img_tile__40262__ .subject {padding:0 5px 5px; line-height:28px; font-weight:bold; color:#000000;border:solid 1px #000;border-radius:7px;}
.img_tile__40262__ .subject:hover{border:solid 1px #000;color:#0099cb;}
.img_tile__40262__ .content {padding:5px; line-height:22px; color:#666;}

.text_sml__40262__ .subject {font-size:14px;}
.text_sml__40262__ .content {font-size:12px;}
.text_med__40262__ .subject {font-size:15px;}
.text_med__40262__ .content {font-size:13px;}
.text_big__40262__ .subject {font-size:16px;}
.text_big__40262__ .content {font-size:13px;}

@media (max-width:767px){
  .col_m_1__40262__ .item {width:100%;}
  .col_m_2__40262__ .item {width:50%;}
  .col_m_3__40262__ .item {width:33.3333%;}
  .col_m_4__40262__ .item {width:25%;}
  .col_m_1__40262__ .item,
  .col_m_2__40262__ .item2n,
  .col_m_3__40262__ .item3n,
  .col_m_4__40262__ .item4n {clear:both;}
}

@media (min-width:768px){
	.img_tile__40262__ .item {padding:10px;}
	.img_tile__40262__ .item > a,
	.img_tile__40262__ .item > div {display:block;}
	.img_tile__40262__ figure {display:block;}
	.img_tile__40262__ .text_box {display:block; pading-left:0;}
    .img_tile__40262__ .text_box p {text-align:center;}

	.text_sml__40262__ .subject {font-size:14px;}
	.text_sml__40262__ .content {font-size:12px;}
	.text_med__40262__ .subject {font-size:16px;}
	.text_med__40262__ .content {font-size:13px;}
	.text_big__40262__ .subject {font-size:18px;}
	.text_big__40262__ .content {font-size:14px;}

	.col_pc_1__40262__ .item,
	.col_pc_2__40262__ .item2n,
	.col_pc_3__40262__ .item3n,
	.col_pc_4__40262__ .item4n,
	.col_pc_5__40262__ .item5n,
	.col_pc_6__40262__ .item6n {clear:both;}
	.col_pc_1__40262__ .item {width:100%;}
	.col_pc_2__40262__ .item {width:50%;}
	.col_pc_3__40262__ .item {width:33.3333%;}
	.col_pc_4__40262__ .item {width:25%;}
	.col_pc_5__40262__ .item {width:20%;}
	.col_pc_6__40262__ .item {width:16.6666%;}

}

/*     40263 : 스크롤 슬라이드 js      */
.empty__5595__ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}
.empty__5595__ p{font-size:17px;font-weight:bold;}
.empty__5595__ dl{margin:0;text-align:left;color:#333;}
.empty__5595__ dt{margin-bottom:5px;font-size:14px;}
.empty__5595__ dd{margin:0;font-size:13px;}


/*     40264 : 텍스트 오버레이 이미지      */
.text_over_img__40264__ {display:inline-block; overflow:hidden; position:relative; width:1000px; max-width:100%; vertical-align:top;}
.text_over_img__40264__:before{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:100%;}
.text_over_img__40264__ * {box-sizing:border-box;}
.text_over_img__40264__ a {display:inline-block; text-decoration:none;}
.text_over_img__40264__ img {max-width:100%; vertical-align:top;}
.text_over_img__40264__ .position{position:absolute;left:0;top:0;width:100%;height:100%;}
.text_over_img__40264__ .position .table{display:table;width:100%;height:100%;table-layout:fixed;}
.text_over_img__40264__ .caption {display:table-cell;vertical-align:middle;}
.text_over_img__40264__ .caption span {
	display:block; margin:0; padding:5px 25px;
	text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__40264__ .caption .subject {font-weight:bold; color:#ffffff;}
.text_over_img__40264__ .caption .content {color:#ffffff;}

.text_sml__40264__ .caption .subject {font-size:16px; line-height:1.6em;}
.text_sml__40264__ .caption .content {font-size:13px; line-height:1.6em;}
.text_med__40264__ .caption .subject {font-size:20px; line-height:1.4em;}
.text_med__40264__ .caption .content {font-size:14px; line-height:1.6em;}
.text_big__40264__ .caption .subject {font-size:24px; line-height:1.4em;}
.text_big__40264__ .caption .content {font-size:15px; line-height:1.6em;}

@media (max-width:767px){
  .text_sml__40264__ .caption .subject {font-size:14px;}
  .text_sml__40264__ .caption .content {font-size:12px;}
  .text_med__40264__ .caption .subject {font-size:16px;}
  .text_med__40264__ .caption .content {font-size:13px;}
  .text_big__40264__ .caption .subject {font-size:18px;}
  .text_big__40264__ .caption .content {font-size:14px;}
}

/*     40265 : 타이틀 + 서브 텍스트      */
.title__40265__ {}
.title__40265__ .sub_text {margin:0; padding:0;}
.title__40265__ .sub_text > span {display:inline-block; padding:0 20px 5px; border-bottom:1px solid #0E6BAA; font-size:13px; color:#444444; line-height:1.4em; vertical-align:top;}
.title__40265__ .title {margin:0; padding:0;}
.title__40265__ .title > span {display:inline-block; padding:0 20px; font-size:25px; font-weight:bold; color:#444444; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;}

@media all and (min-width:768px){
	.title__40265__ .sub_text > span {padding:0 30px 8px;}
	.title__40265__ .title > span {padding:0 30px;}
}

@media all and (min-width:1024px){
	.title__40265__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:13px;}
	.title__40265__ .title > span {padding-left:50px; padding-right:50px; font-size:30px;}
}

/*     40266 : 장문 텍스트      */
.textarea__40266__ p {
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media (max-width:767px){
	.textarea__40266__ p {font-size:16px;}
}

/*     40267 : 이미지 리스트 (타일형)      */
.img_tile__40267__:after {content:''; display:block; clear:both;}
.img_tile__40267__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__40267__ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile__40267__ .item a {display:block; text-decoration:none;}
.img_tile__40267__ .figure {display:block;}
.img_tile__40267__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__40267__ .caption {display:block; margin-top:10px;}
.img_tile__40267__ .caption > span {display:block;}
.img_tile__40267__ .caption > span.subject {font-weight:bold; color:#000000;}
.img_tile__40267__ .caption > span.content {color:#bbb;}

.text_sml__40267__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__40267__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__40267__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__40267__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__40267__ .caption > span.subject {font-size:24px; line-height:1.4em;}
.text_big__40267__ .caption > span.content {font-size:12px; line-height:1.6em;}

.col_m_1__40267__ .item {width:100%;}
.col_m_2__40267__ .item {width:50%;}
.col_m_3__40267__ .item {width:33.3333%;}
.col_m_4__40267__ .item {width:25%;}
.col_m_1__40267__ .item,
.col_m_2__40267__ .item2n,
.col_m_3__40267__ .item3n,
.col_m_4__40267__ .item4n {clear:both;}

@media (min-width:768px){
	.text_big__40267__ .caption > span.subject {font-size:30px; line-height:1.4em;}
	.text_big__40267__ .caption > span.content {font-size:12px; line-height:1.6em;}

	.col_m_1__40267__ .item,
	.col_m_2__40267__ .item2n,
	.col_m_3__40267__ .item3n,
	.col_m_4__40267__ .item4n {clear:none;}

	.col_t_1__40267__ .item {width:100%;}
	.col_t_2__40267__ .item {width:50%;}
	.col_t_3__40267__ .item {width:33.3333%;}
	.col_t_4__40267__ .item {width:25%;}
	.col_t_5__40267__ .item {width:20%;}
	.col_t_6__40267__ .item {width:16.6666%;}
	.col_t_1__40267__ .item,
	.col_t_2__40267__ .item2n,
	.col_t_3__40267__ .item3n,
	.col_t_4__40267__ .item4n,
	.col_t_5__40267__ .item5n,
	.col_t_6__40267__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.col_t_1__40267__ .item,
	.col_t_2__40267__ .item2n,
	.col_t_3__40267__ .item3n,
	.col_t_4__40267__ .item4n,
	.col_t_5__40267__ .item5n,
	.col_t_6__40267__ .item6n {clear:none;}

	.col_pc_1__40267__ .item {width:100%;}
	.col_pc_2__40267__ .item {width:50%;}
	.col_pc_3__40267__ .item {width:33.3333%;}
	.col_pc_4__40267__ .item {width:25%;}
	.col_pc_5__40267__ .item {width:20%;}
	.col_pc_6__40267__ .item {width:16.6666%;}
	.col_pc_1__40267__ .item,
	.col_pc_2__40267__ .item2n,
	.col_pc_3__40267__ .item3n,
	.col_pc_4__40267__ .item4n,
	.col_pc_5__40267__ .item5n,
	.col_pc_6__40267__ .item6n {clear:both;}
}

/*     40268 : 타이틀 텍스트      */
.title__40268__ {font-size:0; }
.title__40268__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__40268__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__40268__.style_top p {padding-top:12px;}
.title__40268__.style_top p:before {top:0; left:0; width:18px; height:1px;}

.title__40268__.style_right p {padding-right:14px;}
.title__40268__.style_right p:before {top:16%; right:0; width:1px; height:18px;}

.title__40268__.style_bottom p {padding-bottom:12px;}
.title__40268__.style_bottom p:before {left:0; bottom:0; width:18px; height:1px;}

.title__40268__.style_left p {padding-left:14px;}
.title__40268__.style_left p:before {top:16%; left:0; width:1px; height:18px;}

.title__40268__.style_circle1 p {padding-left:18px;}
.title__40268__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__40268__.style_circle2 p {padding-left:18px;}
.title__40268__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     40269 : 한줄 텍스트      */
.text__40269__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__40269__ p a {color:#777777; text-decoration:none;}

/*     40270 : 이미지      */
.img__40270__ {max-width:100%;}
.img__40270__ * {box-sizing:border-box;}
.img__40270__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__40270__ img {width:364px; max-width:100%; vertical-align:top;}

/*     40271 : 장문 텍스트      */
.textarea__40271__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     40272 : 타이틀 텍스트      */
.title__40272__ {font-size:0; }
.title__40272__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__40272__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__40272__.style_top p {padding-top:12px;}
.title__40272__.style_top p:before {top:0; left:0; width:18px; height:1px;}

.title__40272__.style_right p {padding-right:14px;}
.title__40272__.style_right p:before {top:16%; right:0; width:1px; height:18px;}

.title__40272__.style_bottom p {padding-bottom:12px;}
.title__40272__.style_bottom p:before {left:0; bottom:0; width:18px; height:1px;}

.title__40272__.style_left p {padding-left:14px;}
.title__40272__.style_left p:before {top:16%; left:0; width:1px; height:18px;}

.title__40272__.style_circle1 p {padding-left:18px;}
.title__40272__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__40272__.style_circle2 p {padding-left:18px;}
.title__40272__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     40273 : 한줄 텍스트      */
.text__40273__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__40273__ p a {color:#777777; text-decoration:none;}

/*     40274 : 이미지      */
.img__40274__ {max-width:100%;}
.img__40274__ * {box-sizing:border-box;}
.img__40274__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__40274__ img {width:3647px; max-width:100%; vertical-align:top;}

/*     40275 : 장문 텍스트      */
.textarea__40275__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     40276 : 타이틀 텍스트      */
.title__40276__ {font-size:0; }
.title__40276__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__40276__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__40276__.style_top p {padding-top:12px;}
.title__40276__.style_top p:before {top:0; left:0; width:18px; height:1px;}

.title__40276__.style_right p {padding-right:14px;}
.title__40276__.style_right p:before {top:16%; right:0; width:1px; height:18px;}

.title__40276__.style_bottom p {padding-bottom:12px;}
.title__40276__.style_bottom p:before {left:0; bottom:0; width:18px; height:1px;}

.title__40276__.style_left p {padding-left:14px;}
.title__40276__.style_left p:before {top:16%; left:0; width:1px; height:18px;}

.title__40276__.style_circle1 p {padding-left:18px;}
.title__40276__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__40276__.style_circle2 p {padding-left:18px;}
.title__40276__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     40277 : 한줄 텍스트      */
.text__40277__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__40277__ p a {color:#777777; text-decoration:none;}

/*     40278 : 이미지      */
.img__40278__ {max-width:100%;}
.img__40278__ * {box-sizing:border-box;}
.img__40278__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__40278__ img {width:364px; max-width:100%; vertical-align:top;}

/*     40279 : 장문 텍스트      */
.textarea__40279__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     40280 : 타이틀 텍스트      */
.title__40280__ {font-size:0; }
.title__40280__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__40280__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__40280__.style_top p {padding-top:12px;}
.title__40280__.style_top p:before {top:0; left:0; width:18px; height:1px;}

.title__40280__.style_right p {padding-right:14px;}
.title__40280__.style_right p:before {top:16%; right:0; width:1px; height:18px;}

.title__40280__.style_bottom p {padding-bottom:12px;}
.title__40280__.style_bottom p:before {left:0; bottom:0; width:18px; height:1px;}

.title__40280__.style_left p {padding-left:14px;}
.title__40280__.style_left p:before {top:16%; left:0; width:1px; height:18px;}

.title__40280__.style_circle1 p {padding-left:18px;}
.title__40280__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__40280__.style_circle2 p {padding-left:18px;}
.title__40280__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     40281 : 한줄 텍스트      */
.text__40281__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__40281__ p a {color:#777777; text-decoration:none;}

/*     40282 : 이미지      */
.img__40282__ {max-width:100%;}
.img__40282__ * {box-sizing:border-box;}
.img__40282__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__40282__ img {width:364px; max-width:100%; vertical-align:top;}

/*     40283 : 장문 텍스트      */
.textarea__40283__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     40284 : 타이틀 텍스트      */
.title__40284__ {font-size:0; }
.title__40284__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__40284__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__40284__.style_top p {padding-top:12px;}
.title__40284__.style_top p:before {top:0; left:0; width:18px; height:1px;}

.title__40284__.style_right p {padding-right:14px;}
.title__40284__.style_right p:before {top:16%; right:0; width:1px; height:18px;}

.title__40284__.style_bottom p {padding-bottom:12px;}
.title__40284__.style_bottom p:before {left:0; bottom:0; width:18px; height:1px;}

.title__40284__.style_left p {padding-left:14px;}
.title__40284__.style_left p:before {top:16%; left:0; width:1px; height:18px;}

.title__40284__.style_circle1 p {padding-left:18px;}
.title__40284__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__40284__.style_circle2 p {padding-left:18px;}
.title__40284__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     40285 : 한줄 텍스트      */
.text__40285__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__40285__ p a {color:#777777; text-decoration:none;}

/*     40286 : 이미지      */
.img__40286__ {max-width:100%;}
.img__40286__ * {box-sizing:border-box;}
.img__40286__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__40286__ img {width:364px; max-width:100%; vertical-align:top;}

/*     40287 : 장문 텍스트      */
.textarea__40287__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     40288 : 타이틀 텍스트      */
.title__40288__ {font-size:0; }
.title__40288__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__40288__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__40288__.style_top p {padding-top:12px;}
.title__40288__.style_top p:before {top:0; left:0; width:18px; height:1px;}

.title__40288__.style_right p {padding-right:14px;}
.title__40288__.style_right p:before {top:16%; right:0; width:1px; height:18px;}

.title__40288__.style_bottom p {padding-bottom:12px;}
.title__40288__.style_bottom p:before {left:0; bottom:0; width:18px; height:1px;}

.title__40288__.style_left p {padding-left:14px;}
.title__40288__.style_left p:before {top:16%; left:0; width:1px; height:18px;}

.title__40288__.style_circle1 p {padding-left:18px;}
.title__40288__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__40288__.style_circle2 p {padding-left:18px;}
.title__40288__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     40289 : 한줄 텍스트      */
.text__40289__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__40289__ p a {color:#777777; text-decoration:none;}

/*     40290 : 이미지      */
.img__40290__ {max-width:100%;}
.img__40290__ * {box-sizing:border-box;}
.img__40290__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__40290__ img {width:364px; max-width:100%; vertical-align:top;}

/*     40291 : 장문 텍스트      */
.textarea__40291__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     40292 : 타이틀 텍스트      */
.title__40292__ {font-size:0}
.title__40292__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__40292__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__40292__.style_top p {padding-top:10px}
.title__40292__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__40292__.style_right p {padding-right:14px}
.title__40292__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__40292__.style_bottom p {padding-bottom:12px}
.title__40292__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__40292__.style_left p {padding-left:14px}
.title__40292__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__40292__.style_circle1 p {padding-left:18px}
.title__40292__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__40292__.style_circle2 p {padding-left:18px}
.title__40292__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__40292__ p {font-size:20px}
	.title__40292__.style_top p:before {width:20px}
	.title__40292__.style_right p:before {height:20px}
	.title__40292__.style_bottom p:before {width:20px}
	.title__40292__.style_left p:before {height:20px}
}

/*     40293 : 한줄 텍스트      */
.text__40293__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#0256d0;letter-spacing:0;line-height:1.5em;
}
.text__40293__ p a {color:#0256d0}

@media all and (min-width:1024px){
	.text__40293__ p {font-size:15px}
}

/*     40294 : 한줄 텍스트      */
.text__40294__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__40294__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__40294__ p {font-size:15px}
}

/*     40295 : 이미지 리스트 (타일형)      */
.img_tile__40295__ {overflow:hidden;}
.img_tile__40295__:after {content:''; display:block; clear:both;}
.img_tile__40295__ * {box-sizing:border-box;}
.img_tile__40295__ .img_inner {margin:0 -5px;}
.img_tile__40295__ .item {float:left; position:relative; width:100%; padding:0 5px 10px;}
.img_tile__40295__ .item a {display:block; text-decoration:none;}
.img_tile__40295__ .figure {display:block;}
.img_tile__40295__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__40295__ .caption {display:block; background:#f8f5f3;}
.img_tile__40295__ .caption .caption_inner {display:block; padding:10px;}
.img_tile__40295__ .caption .caption_inner > span {display:block; line-height:1.4em;}
.img_tile__40295__ .caption .caption_inner > span.subject {font-size:14px; font-weight:bold; color:#000000;}
.img_tile__40295__ .caption .caption_inner > span.content {margin-top:5px; font-size:13px; color:#000000;}

.col_m_1__40295__ .item {width:100%;}
.col_m_2__40295__ .item {width:50%;}
.col_m_3__40295__ .item {width:33.3333%;}
.col_m_4__40295__ .item {width:25%;}
.col_m_1__40295__ .item,
.col_m_2__40295__ .item2n,
.col_m_3__40295__ .item3n,
.col_m_4__40295__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__40295__ .img_inner {margin:0 -10px;}
	.img_tile__40295__ .item {padding:0 10px 20px;}
	.img_tile__40295__ .caption .caption_inner {padding:15px;}

	.col_m_1__40295__ .item,
	.col_m_2__40295__ .item2n,
	.col_m_3__40295__ .item3n,
	.col_m_4__40295__ .item4n {clear:none;}

	.col_t_1__40295__ .item {width:100%;}
	.col_t_2__40295__ .item {width:50%;}
	.col_t_3__40295__ .item {width:33.3333%;}
	.col_t_4__40295__ .item {width:25%;}
	.col_t_5__40295__ .item {width:20%;}
	.col_t_6__40295__ .item {width:16.6666%;}
	.col_t_1__40295__ .item,
	.col_t_2__40295__ .item2n,
	.col_t_3__40295__ .item3n,
	.col_t_4__40295__ .item4n,
	.col_t_5__40295__ .item5n,
	.col_t_6__40295__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__40295__ .img_inner {margin:0 -15px;}
	.img_tile__40295__ .item {padding:0 15px 30px;}
	.img_tile__40295__ .caption .caption_inner {padding:20px;}

	.text_sml__40295__ .caption .caption_inner > span.subject {font-size:14px;}
	.text_sml__40295__ .caption .caption_inner > span.content {font-size:13px;}
	.text_med__40295__ .caption .caption_inner > span.subject {font-size:16px;}
	.text_med__40295__ .caption .caption_inner > span.content {font-size:14px;}
	.text_big__40295__ .caption .caption_inner > span.subject {font-size:18px;}
	.text_big__40295__ .caption .caption_inner > span.content {font-size:15px;}

	.col_t_1__40295__ .item,
	.col_t_2__40295__ .item2n,
	.col_t_3__40295__ .item3n,
	.col_t_4__40295__ .item4n,
	.col_t_5__40295__ .item5n,
	.col_t_6__40295__ .item6n {clear:none;}

	.col_pc_1__40295__ .item {width:100%;}
	.col_pc_2__40295__ .item {width:50%;}
	.col_pc_3__40295__ .item {width:33.3333%;}
	.col_pc_4__40295__ .item {width:25%;}
	.col_pc_5__40295__ .item {width:20%;}
	.col_pc_6__40295__ .item {width:16.6666%;}
	.col_pc_1__40295__ .item,
	.col_pc_2__40295__ .item2n,
	.col_pc_3__40295__ .item3n,
	.col_pc_4__40295__ .item4n,
	.col_pc_5__40295__ .item5n,
	.col_pc_6__40295__ .item6n {clear:both;}
}

/*     40296 : 이미지 리스트 (타일형)      */
.img_tile__40296__ {overflow:hidden;}
.img_tile__40296__:after {content:''; display:block; clear:both;}
.img_tile__40296__ * {box-sizing:border-box;}
.img_tile__40296__ .img_inner {margin:0 -5px;}
.img_tile__40296__ .item {float:left; position:relative; width:100%; padding:0 5px 10px;}
.img_tile__40296__ .item a {display:block; text-decoration:none;}
.img_tile__40296__ .figure {display:block;}
.img_tile__40296__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__40296__ .caption {display:block; background:#f8f5f3;}
.img_tile__40296__ .caption .caption_inner {display:block; padding:10px;}
.img_tile__40296__ .caption .caption_inner > span {display:block; line-height:1.4em;}
.img_tile__40296__ .caption .caption_inner > span.subject {font-size:14px; font-weight:bold; color:#000000;}
.img_tile__40296__ .caption .caption_inner > span.content {margin-top:5px; font-size:13px; color:#000000;}

.col_m_1__40296__ .item {width:100%;}
.col_m_2__40296__ .item {width:50%;}
.col_m_3__40296__ .item {width:33.3333%;}
.col_m_4__40296__ .item {width:25%;}
.col_m_1__40296__ .item,
.col_m_2__40296__ .item2n,
.col_m_3__40296__ .item3n,
.col_m_4__40296__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__40296__ .img_inner {margin:0 -10px;}
	.img_tile__40296__ .item {padding:0 10px 20px;}
	.img_tile__40296__ .caption .caption_inner {padding:15px;}

	.col_m_1__40296__ .item,
	.col_m_2__40296__ .item2n,
	.col_m_3__40296__ .item3n,
	.col_m_4__40296__ .item4n {clear:none;}

	.col_t_1__40296__ .item {width:100%;}
	.col_t_2__40296__ .item {width:50%;}
	.col_t_3__40296__ .item {width:33.3333%;}
	.col_t_4__40296__ .item {width:25%;}
	.col_t_5__40296__ .item {width:20%;}
	.col_t_6__40296__ .item {width:16.6666%;}
	.col_t_1__40296__ .item,
	.col_t_2__40296__ .item2n,
	.col_t_3__40296__ .item3n,
	.col_t_4__40296__ .item4n,
	.col_t_5__40296__ .item5n,
	.col_t_6__40296__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__40296__ .img_inner {margin:0 -15px;}
	.img_tile__40296__ .item {padding:0 15px 30px;}
	.img_tile__40296__ .caption .caption_inner {padding:20px;}

	.text_sml__40296__ .caption .caption_inner > span.subject {font-size:14px;}
	.text_sml__40296__ .caption .caption_inner > span.content {font-size:13px;}
	.text_med__40296__ .caption .caption_inner > span.subject {font-size:16px;}
	.text_med__40296__ .caption .caption_inner > span.content {font-size:14px;}
	.text_big__40296__ .caption .caption_inner > span.subject {font-size:18px;}
	.text_big__40296__ .caption .caption_inner > span.content {font-size:15px;}

	.col_t_1__40296__ .item,
	.col_t_2__40296__ .item2n,
	.col_t_3__40296__ .item3n,
	.col_t_4__40296__ .item4n,
	.col_t_5__40296__ .item5n,
	.col_t_6__40296__ .item6n {clear:none;}

	.col_pc_1__40296__ .item {width:100%;}
	.col_pc_2__40296__ .item {width:50%;}
	.col_pc_3__40296__ .item {width:33.3333%;}
	.col_pc_4__40296__ .item {width:25%;}
	.col_pc_5__40296__ .item {width:20%;}
	.col_pc_6__40296__ .item {width:16.6666%;}
	.col_pc_1__40296__ .item,
	.col_pc_2__40296__ .item2n,
	.col_pc_3__40296__ .item3n,
	.col_pc_4__40296__ .item4n,
	.col_pc_5__40296__ .item5n,
	.col_pc_6__40296__ .item6n {clear:both;}
}

/*     40297 : 실선      */
.solid_line__40297__ {display:block;position:relative;width:100%;height:30px}
.solid_line__40297__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__40297__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__40297__ {height:20px}
}

/*     40298 : 이미지 리스트 (타일형)      */
.img_tile__40298__ {margin:10px -10px}
.img_tile__40298__:after {content:'';display:block;clear:both}
.img_tile__40298__ * {box-sizing:border-box}
.img_tile__40298__ .item {float:left;position:relative;width:100%;padding:10px}
.img_tile__40298__ .item > div {position:relative}
.img_tile__40298__ .item > div:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;background:#000;opacity:0;transition:.2s all ease-out}
.img_tile__40298__ .item a {display:block}
.img_tile__40298__ .figure {display:block;overflow:hidden}
.img_tile__40298__ .figure img {width:100%;vertical-align:bottom}
.img_tile__40298__ .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10;padding:10%}
.img_tile__40298__ .caption .caption_inner {display:block}
.img_tile__40298__ .caption .caption_cell {display:block;text-align:left}
.img_tile__40298__ .caption .caption_cell > span {display:block;margin-top:5%}
.img_tile__40298__ .caption .caption_cell > span:first-child {margin-top:0}
.img_tile__40298__ .caption .caption_cell > span.subject {font-size:14px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em;text-shadow:0 0 5px rgba(0,0,0,.5)}
.img_tile__40298__ .caption .caption_cell > span.content {display:none;position:relative;padding-top:5%;font-size:13px;color:#ffffff;line-height:1.4em;opacity:.6;letter-spacing:-.03em}
.img_tile__40298__ .caption .caption_cell > span.content:before {content:'';display:block;position:absolute;top:0;left:0;width:25px;height:1px;background:#ffffff;opacity:.6;transition:.2s opacity ease-out}

.col_m_1__40298__ .item {width:100%}
.col_m_2__40298__ .item {width:50%}
.col_m_3__40298__ .item {width:33.3333%}
.col_m_4__40298__ .item {width:25%}
.col_m_1__40298__ .item,
.col_m_2__40298__ .item2n,
.col_m_3__40298__ .item3n,
.col_m_4__40298__ .item4n {clear:both}

.img_tile__40298__.build_edit_mode {margin:15px -20px !important}

@media (min-width:768px){
	.img_tile__40298__ {margin:15px -20px}
	.img_tile__40298__ .item {padding:20px}
	.img_tile__40298__ .caption .caption_cell > span.subject {font-size:16px;line-height:1.5em}
	.img_tile__40298__ .caption .caption_cell > span.content {display:block;ine-height:1.5em;opacity:0;transition:.3s opacity ease-out}

	.col_m_1__40298__ .item,
	.col_m_2__40298__ .item2n,
	.col_m_3__40298__ .item3n,
	.col_m_4__40298__ .item4n {clear:none}

	.col_t_1__40298__ .item {width:100%}
	.col_t_2__40298__ .item {width:50%}
	.col_t_3__40298__ .item {width:33.3333%}
	.col_t_4__40298__ .item {width:25%}
	.col_t_5__40298__ .item {width:20%}
	.col_t_6__40298__ .item {width:16.6666%}
	.col_t_1__40298__ .item,
	.col_t_2__40298__ .item2n,
	.col_t_3__40298__ .item3n,
	.col_t_4__40298__ .item4n,
	.col_t_5__40298__ .item5n,
	.col_t_6__40298__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__40298__ .item a:before,
	.img_tile__40298__ .item a:after,
	.img_tile__40298__ .figure:before,
	.img_tile__40298__ .figure:after {content:'';position:absolute;z-index:100;transition:all .4s;transition-delay:0s}
	.img_tile__40298__ .item a:before {
		top:0;left:0;height:4px;right:100%;
		background:-webkit-gradient(linear, left top, right top, from(#6dcff6), to(#6dcff6));
		background:linear-gradient(to right, #6dcff6, #6dcff6);
	}
	.img_tile__40298__ .item a:after {
		top:0;right:0;width:4px;bottom:100%;
		background:-webkit-gradient(linear, left top, left bottom, from(#6dcff6), to(#6dcff6));
		background:linear-gradient(#6dcff6, #6dcff6);
	}
	.img_tile__40298__ .figure:before {
		bottom:0;right:0;height:4px;left:100%;
		background:-webkit-gradient(linear, left top, right top, from(#6dcff6), to(#6dcff6));
		background:linear-gradient(to right, #6dcff6, #6dcff6);
	}
	.img_tile__40298__ .figure:after {
		bottom:0;left:0;width:4px;top:100%;
		background:-webkit-gradient(linear, left top, left bottom, from(#6dcff6), to(#6dcff6));
		background:linear-gradient(#6dcff6, #6dcff6);
	}
	.img_tile__40298__ .figure img {transition:all ease 1s}

	.img_tile__40298__ .item a:hover:before,
	.img_tile__40298__ .item a:hover:after,
	.img_tile__40298__ .item a:hover .figure:before,
	.img_tile__40298__ .item a:hover .figure:after {transition:all .2s}

	.img_tile__40298__ .item a:hover:before {right:0}
	.img_tile__40298__ .item a:hover:after {bottom:0;transition-delay:.2s}
	.img_tile__40298__ .item a:hover .figure:before {left:0;transition-delay:.4s}
	.img_tile__40298__ .item a:hover .figure:after {top:0;transition-delay:.6s}
	.img_tile__40298__ .item a:hover .figure img {transform:scale(1.1,1.1)}

	.img_tile__40298__ .caption .caption_cell > span.content:before {width:40px}
	.img_tile__40298__ .caption .caption_cell > span.btn_more {position:absolute;right:50px;bottom:50px;margin-top:0;width:40px;height:40px}
	.img_tile__40298__ .caption .caption_cell > span.btn_more:before {width:19px;height:1px;margin:0 0 0 -9px}
	.img_tile__40298__ .caption .caption_cell > span.btn_more:after {width:1px;height:19px;margin:-9px 0 0 0}

	.img_tile__40298__ .item:hover > div:before {opacity:.3}
	.img_tile__40298__ .item:hover .caption .caption_cell > span.content {opacity:1}
	.img_tile__40298__ .item:hover .caption .caption_cell > span.content:before {opacity:1}

	.text_sml__40298__ .caption .caption_cell > span.subject {font-size:16px;line-height:1.6em}
	.text_sml__40298__ .caption .caption_cell > span.content {font-size:14px;line-height:1.6em}
	.text_med__40298__ .caption .caption_cell > span.subject {font-size:20px;line-height:1.4em}
	.text_med__40298__ .caption .caption_cell > span.content {font-size:15px;line-height:1.6em}
	.text_big__40298__ .caption .caption_cell > span.subject {font-size:22px;line-height:1.4em}
	.text_big__40298__ .caption .caption_cell > span.content {font-size:16px;line-height:1.6em}

	.col_t_1__40298__ .item,
	.col_t_2__40298__ .item2n,
	.col_t_3__40298__ .item3n,
	.col_t_4__40298__ .item4n,
	.col_t_5__40298__ .item5n,
	.col_t_6__40298__ .item6n {clear:none}

	.col_pc_1__40298__ .item {width:100%}
	.col_pc_2__40298__ .item {width:50%}
	.col_pc_3__40298__ .item {width:33.3333%}
	.col_pc_4__40298__ .item {width:25%}
	.col_pc_5__40298__ .item {width:20%}
	.col_pc_6__40298__ .item {width:16.6666%}
	.col_pc_1__40298__ .item,
	.col_pc_2__40298__ .item2n,
	.col_pc_3__40298__ .item3n,
	.col_pc_4__40298__ .item4n,
	.col_pc_5__40298__ .item5n,
	.col_pc_6__40298__ .item6n {clear:both}
}

